qpid-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Robbie Gemmell (JIRA)" <j...@apache.org>
Subject [jira] [Closed] (QPID-3119) Ruby 1.9 on MacOSX
Date Sat, 13 Aug 2011 18:12:27 GMT

     [ https://issues.apache.org/jira/browse/QPID-3119?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Robbie Gemmell closed QPID-3119.
--------------------------------

       Resolution: Won't Fix
    Fix Version/s:     (was: Future)

Closing out issue, this relates to the old ruby client which was removed from the repo, and
not the newer ruby bindings for the C++ messaging API.

> Ruby 1.9 on MacOSX
> ------------------
>
>                 Key: QPID-3119
>                 URL: https://issues.apache.org/jira/browse/QPID-3119
>             Project: Qpid
>          Issue Type: Bug
>          Components: Ruby Client
>    Affects Versions: Future
>         Environment: MacOS X Ruby 1.9.x
>            Reporter: Geoffrey Clements
>            Priority: Minor
>         Attachments: macos.patch
>
>   Original Estimate: 1h
>  Remaining Estimate: 1h
>
> The sasl library doesn't build on MacOSX because the MacOS version of g++ expects full
union members.
> Also, ruby 1.9 has deprecated the use of : in if, when and while statements.

--
This message is automatically generated by JIRA.
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

---------------------------------------------------------------------
Apache Qpid - AMQP Messaging Implementation
Project:      http://qpid.apache.org
Use/Interact: mailto:dev-subscribe@qpid.apache.org


Mime
View raw message